/*
Theme Name: HauteDynaptis
Theme URI: http://themes.designcrumbs.com/haute
Description: DobraTea child theme based on Haute.
Author: Jake Caputo
Author URI: http://www.designcrumbs.com
Version: 1.4.1
Template: haute
Tags: gray, white, one-column, two-columns, flexible-width, custom-colors, custom-menu, editor-style, featured-images, flexible-header, full-width-template, theme-options, threaded-comments, translation-ready

License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

a.button,
.woocommerce button,
.woocommerce a.button,
.woocommerce a.button.alt,
.woocommerce input.button,
.woocommerce button.button.alt{
	text-decoration: none;
	font-size: 13px;
	line-height: 35px;
	height: 30px;
	padding: 0 10px;
	font-weight: normal;
	font-family: 'sebastian', Helvetica,Arial,Verdana,sans-serif !important;
	color: #FFFFFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow: rgba(0,0,0, 0.08) 0px 0px 5px;
	-moz-box-shadow: rgba(0,0,0, 0.08) 0px 0px 5px;
	-webkit-box-shadow: rgba(0,0,0, 0.08) 0px 0px 5px;
	border: 1px solid rgba(0, 0, 0, .04);
	text-shadow: 1px 1px rgba(0, 0, 0, .1);
	display: inline-block;
	-webkit-appearance: none;
	background-color: #607a2e;
	background-color: #ebe9eb;
	color: #474747
}

a.button:hover,
.woocommerce button:hover,
.woocommerce a.button:hover,
.woocommerce a.button.alt:hover,
.woocommerce input.button:hover {
	background-color: #dad8da;
	color: #474747
}

.woocommerce .actions input.button:hover,
.woocommerce a.button.checkout:hover,
.woocommerce a.button.checkout.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce a.button.checkout-button.alt:hover,
a.button.checkout-button.alt:hover,
a.button.checkout:hover
{
	box-shadow: inset rgba(255,255,255, 0.3) 0px 0px 8px;
	-moz-box-shadow: inset rgba(255,255,255, 0.3) 0px 0px 8px;
	-webkit-box-shadow: inset rgba(255,255,255, 0.3) 0px 0px 8px;
	
}

.woocommerce #respond input#submit.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt,
.woocommerce a.button.checkout,
a.button.checkout-button.alt,
a.button.checkout
{
	color: #FFFFFF;
	box-shadow: rgba(0,0,0, 0.08) 0px 0px 5px;
	-moz-box-shadow: rgba(0,0,0, 0.08) 0px 0px 5px;
	-webkit-box-shadow: rgba(0,0,0, 0.08) 0px 0px 5px;
	border: 1px solid rgba(0, 0, 0, .04);
	text-shadow: 1px 1px rgba(0, 0, 0, .1);
	background-color: #607a2e;
}

a.button.checkout-button.alt:hover {
	color: #FFFFFF;
	background-color: #607a2e;
}

.woocommerce #respond input#submit.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover{
	box-shadow: inset rgba(255,255,255, 0.3) 0px 0px 8px;
	-moz-box-shadow: inset rgba(255,255,255, 0.3) 0px 0px 8px;
	-webkit-box-shadow: inset rgba(255,255,255, 0.3) 0px 0px 8px;
	background-color: #607a2e;
}

.woocommerce .add_to_cart_button.ajax_add_to_cart:hover {
	color: #474747;
}

button.single_add_to_cart_button {
	width: 140px
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	text-align: center
}

/*.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
	color: white
}*/

#content div.product div.summary, 
.woocommerce div.product div.summary, 
.woocommerce-page #content div.product div.summary, 
.woocommerce-page div.product div.summary,
.woocommerce div.product div.entry-content {
	float: none;
	width: auto;
	font-size: 1.1em;
	line-height: 2em;
}

.woocommerce div.product div.entry-content {
	margin-bottom: 3em;
}

.woocommerce div.product .product_title,
.woocommerce-cart .post_title,
.woocommerce-checkout .post_title {
	text-align: left;
	line-height: 35px;
	padding-bottom: 10px;
	border-bottom: 1px solid #E5E5E5;
	font-family: 'sebastian', 'Helvetica', 'Open Sans', Arial,serif;
	font-weight: bold;
	text-transform: uppercase;
	font-style: normal;
	font-size: 30px;
	margin-bottom: 16px;
}

.woocommerce div.product .product_meta {
	margin: 0 0 15px;
}

input[type="text"], input[type="password"], input[type="url"], input[type="email"], input[type="tel"], input[type="number"], textarea, select {
	/*height: 20px;*/
	padding: 4px 4px 4px 10px;
	margin-right: 4px;
	width: 30px;
	line-height: 20px;
	border: 1px solid #E5E5E5;
	background-color: #FFFFFF;
	/*float: right;*/
	box-shadow:none;

}

.woocommerce-checkout .woocommerce form .form-row input.input-text {
	font-family: 'sebastian', 'Helvetica', 'Open Sans', Arial,serif;
	font-size: 16px;
	line-height:1.5;
	height: auto
}

.woocommerce .quantity .qty {
	text-align:left
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
	color: #4E4E4E;
	font-size: 1.25em;
}

.woocommerce.single-product p.price {
	font-size: 22px;
	line-height: 22px;
	padding: 5px 0;
	font-weight: bold;
}
.woocommerce ul.products li.product .price {
	color: #607a2e;
	font-weight: 500;

}

.woocommerce-products-header__title {
	text-align: left;
	line-height: 35px;
	padding-bottom: 10px;
	border-bottom: 1px solid #E5E5E5;
	font-family: 'sebastian', 'Helvetica', 'Open Sans', Arial,serif;
	font-weight: bold;
	text-transform: uppercase;
	font-style: normal;
	font-size: 30px;
	margin-top:0
}

/*.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	color:white;
	background-color: #607a2e
}*/

#search_wrap #searchform #s {
	font-size: 13px;
	color: gray;
}

input[type="text"].select2-search__field {
	float: none
}

a.button.checkout-button.alt {
	float:right;
	margin-right:4px
}

a.button.continue-shopping-button.alt {
	margin-left: 4px
}

.woocommerce-cart table.cart th
{
	text-align: left;
	background-color: #f1f1f1;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(245, 245, 245)), to(rgb(238, 238, 238)));
	background-image: -webkit-linear-gradient(top, rgb(245, 245, 245), rgb(238, 238, 238));
	background-image: -moz-linear-gradient(top, rgb(245, 245, 245), rgb(238, 238, 238));
	background-image: -o-linear-gradient(top, rgb(245, 245, 245), rgb(238, 238, 238));
	background-image: -ms-linear-gradient(top, rgb(245, 245, 245), rgb(238, 238, 238));
	background-image: linear-gradient(top, rgb(245, 245, 245), rgb(238, 238, 238));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#f5f5f5', EndColorStr='#eeeeee');
}




.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
/*	margin: 0 5.7% 2.992em 0;
	width: 29.4%;*/
	float: left;
	padding: 0;
	position: relative;
	margin-left: 0;
}

.woocommerce ul.products li.last, .woocommerce-page ul.products li.last {
	margin-right: 0;
}

.woocommerce #respond input#submit.loading::after, 
.woocommerce a.button.loading::after, 
.woocommerce button.button.loading::after, 
.woocommerce input.button.loading::after {
  top: -2px;
}

.woocommerce #respond input#submit.loading, .woocommerce a.button.loading, .woocommerce button.button.loading, .woocommerce input.button.loading {
	opacity: .75;
}
.woocommerce-mini-cart-item.mini_cart_item .remove_from_cart_button {
	font-size: 2em;
	font-weight: normal;
	position: relative;
	left: -.5ex;
}

.woocommerce-mini-cart-item.mini_cart_item .remove_from_cart_button:hover {
	text-decoration: none
}

.woocommerce a.remove {
	font-weight: normal;
	color: #a13932 !important;
}

.woocommerce a.remove:hover {
    color: #a13932 !important;
    background: inherit !important;
}

.woocommerce-page table.cart td.actions #coupon_code.input-text {
	width: 85px;
	height: 30px;
	position: relative;
	top: 2px;
}

.woocommerce-mini-cart__buttons {
	text-align: center
}
.woocommerce .woocommerce-mini-cart__buttons a,
.woocommerce-mini-cart__buttons a {
	margin: 0 5px
}

.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img,
.woocommerce-page ul.cart_list li img, .woocommerce-page ul.product_list_widget li img,
div.widget div.widget_shopping_cart_content ul.woocommerce-mini-cart.cart_list.product_list_widget li.woocommerce-mini-cart-item.mini_cart_item a img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
	width:60px;
	float:right
}

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
    background: none;
    border-radius: 5px;
    border: 1px solid rgba(0,0,0,.1);
}

.woocommerce-checkout a.button {
	float: right;
	margin-right:10px
}

.wc_payment_methods.payment_methods.methods li {
	list-style: none;
}

.wc_payment_methods.payment_methods.methods label,
.wc_payment_methods.payment_methods.methods input{
	display: inline;
	cursor: pointer
}

.woocommerce-checkout form .form-row label {
	display: inline
}

.woocommerce-checkout #payment div.form-row {
	margin:0
}

@media screen and (max-width:480px) {
	.woocommerce-page form .form-row-first,
	.woocommerce-page form .form-row-last {
		float:none;
		width: auto
	}
}



#menu-submenu {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1.1em;
}

.summary .quantity,
.cart_item .quantity {
	font-size:12pt;
	line-height:2.2em;
	position: relative;
	float:left;	
	font-family: 'sebastian', 'Helvetica', 'Open Sans', Arial, sans-serif;
}

.summary .quantity input {
	font-family: 'sebastian', 'Helvetica', 'Open Sans', Arial, sans-serif;
	font-size:12pt
}

.summary .quantity::after,
.cart_item .quantity::after{
	content: "";
	font-size: 12pt;
	position: absolute;
	right: 1.5em;
	text-align: right
}

.cart_item .quantity input.qty {
	width: 4.2em !important
}


.product_tag-sypane .summary .quantity::after,
.product_tag-sypane.cart_item .quantity::after {
	content: "g";
	right: 1.75em;
}

.quantity .qty {
	font-size: 12pt;
	font-family: 'sebastian', 'Helvetica', 'Open Sans', Arial, sans-serif;
}

.woocommerce .quantity .qty {
	width: 3.9em !important;
}

.woocommerce-cart .product_tag-sypane .quantity .qty {
	width: 4.2em !important;
}

.shop_table.shop_table_responsive .product-subtotal,
.shop_table.shop_table_responsive .cart-subtotal td,
.shop_table.shop_table_responsive .order-total td,
.shop_table.woocommerce-checkout-review-order-table .product-total,
.shop_table.woocommerce-checkout-review-order-table tfoot td {
	text-align: right
}


/*.woocommerce-checkout-review-order-table .product-quantity,
.woocommerce-table--order-details .product-quantity {
	float:left;
}*/

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
	width: 30%
}

#shipping_method .woocommerce-Price-amount.amount {
	float: right
}

#sidebar .widget .woocommerce-mini-cart.cart_list.product_list_widget li{
	clear:both
}

@media only screen and (max-width: 767px) {
	.summary .quantity, .cart_item .quantity {
		float:none
	}

	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
		width: auto
	}
}


.single .product_meta {
	display:none
}

.woocommerce-product-gallery {
	z-index: 10;
	margin-right:1em
}